Elog - Feature #14525

Users hate client margins
11/16/2016 10:46 AM - Kyle Hazelwood

Status: Closed Start date: 11/16/2016
Priority: Low Due date:

Assignee: Kyle Hazelwood % Done: 0%
Category: Client Estimated time: 0.00 hour
Target version: Version 2.0 Spent time: 0.10 hour
Description

Many users are complaining about the client margins.

History

#1 - 11/16/2016 01:39 PM - Kyle Hazelwood

- Status changed from Assigned to Feedback

I've decreased the margin sizes on the smallest view before the mobile view takes over.

#2 - 11/21/2016 11:30 AM - Kyle Hazelwood
- Status changed from Feedback to Closed
